/*--- Avanquest WebEasy Page Style ---*/


.cc53               { /* Common */
	border          :   0.00pt none #141517;
	}
.cc54               { /* Common */
	border          :   0.00pt none #75c19d;
	}
.cc55               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc56               { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc57               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc58               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc59               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc60               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc61               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,69.75pt,3.75pt,0.00pt);
	}
.cc62               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc63               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e30            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             :  24.75pt;
	width           : 313.50pt;
	height          : 991.50pt;
	}
span#e29            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005012.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  30.75pt;
	}
div#e28             { /* Our People\ */
	background      : transparent url(images/balamarap2022005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             : 122.25pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
img#e27             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e26             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 180.75pt;
	width           : 412.50pt;
	height          : 834.75pt;
	}
span#e25            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 143.25pt;
	width           : 412.50pt;
	height          :  38.25pt;
	}
span#e24            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005010.gif) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 120.75pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
span#e23            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005009.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 267.75pt;
	height          :  20.25pt;
	}
span#e22            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005008.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 192.00pt;
	height          :  20.25pt;
	}
span#e21            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005007.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e20             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 138.75pt;
	top             : 118.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e17             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e16             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
span#e13            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005006.gif) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             : 120.75pt;
	width           :  69.75pt;
	height          :   3.75pt;
	}
div#e12             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
span#e11            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 804.75pt;
	width           : 157.50pt;
	height          : 150.00pt;
	}
span#e10            { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             : 534.75pt;
	width           : 155.25pt;
	height          : 224.25pt;
	}
span#e9             { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 342.75pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
span#e8             { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             : 141.75pt;
	width           : 157.50pt;
	height          : 150.00pt;
	}
div#e7              { /* Next &gt;&gt; */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 180.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e6              { /* &lt;&lt; Previous */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 180.75pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
img#e5              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 234.75pt;
	top             : 982.50pt;
	width           :  80.25pt;
	height          :  22.50pt;
	}
img#e4              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 119.25pt;
	top             : 982.50pt;
	width           :  78.75pt;
	height          :  22.50pt;
	}
img#e3              { /* images/balamarap20220020... */
	position        : absolute;
	left            : 354.00pt;
	top             : 982.50pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
div#e2              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             :1021.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
span#e1             { /* images/balamarap20220050... */
	background      : transparent url(images/balamarap2022005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 210.00pt;
	width           : 365.25pt;
	height          : 762.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
